<?php
$z[0]=Array("field","中坝白果,中坝白果介绍,石泉县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中坝白果(野生银杏)中坝乡是全县闻名的“白果之乡”，全乡年产白果20吨，全部为自然生长的野生白果，该乡的白果以黄村坝最为有名。我们在黄村坝调查时发现，树龄三百年以上的白果树就有二百多株，千年白果村有二株，其中生长在熊家院子的古白果树年龄达1148岁",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","中坝白果_石泉县特产中坝白果",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中坝(野生)\n</p><p>　　中坝乡是全县闻名的“白果之乡”，全乡年产白果20吨，全部为自然生长的野生白果，该乡的白果以黄村坝最为有名。我们在黄村坝调查时发现，树龄三百年以上的白果树就有二百多株，千年白果村有二株，其中生长在熊家院子的古白果树年龄达1148岁，树高19.5米，直径2.5米。\n</p><p>　　白果，学名银杏，具有较高高的药用价值和食用价值，野生果最为珍贵。",550,934);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U60K31Z-44335.gif",936,1021);
$z[7][4]['name']="litpic";

?>